<?xml version="1.0"?>
<form col="6">
    <label name="name"/>
    <field name="name" colspan="5"/>
    <newline/>
    <label name="action_node"/>
    <field name="action_node"/>
    <label name="part_node"/>
    <field name="part_node"/>
    <label name="function_node"/>
    <field name="function_node"/>
    <field name="intervention_nodes" mode="form,tree" colspan="6"/>
</form>
